<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <link href='https://fonts.googleapis.com/css?family=Playfair Display' rel='stylesheet'>
    <link href='http://fonts.googleapis.com/css?family=Lato:400,700' rel='stylesheet' type='text/css'>

    <link href="{% static 'lab4_index.css' %}" rel="stylesheet">
    <meta charset="UTF-8">
    <title>Note</title>
</head>
<body>
<header style="position: fixed; width: 90%;">
    <a class="nav_title" href="/lab-4" style="font-size: 25px; color: black;">Note</a>
    <nav id="nav_links">
        <ul>
           <li><a href="/lab-4" style="color: black;">List</a></li>
           <li><a href="note-list" style="color: black;">Cards</a></li>
           <li><a href="add-note" style="color: black;">Form</a></li>
        </ul>
    </nav>
</header>
<div class="container" style="width: 70%; margin: 150px auto auto;">
    <h1 align="center" style="margin-bottom: 10px;">Note</h1>
    <p align="center">/nōt/ | noun</p>
        <hr style="margin-top: 0;margin-bottom: 20px;">

    <p align="center">A brief record of facts, topics, or thoughts, written down as an aid to memory.</p>

    <p align="center" style="margin-top:50px;">Here are some notes that were writen on this website!</p>
    <table style="margin-bottom: 50px; margin-top: 50px;">
        <tr>
            <th style="width: 5%;">To</th>
            <th style="width: 5%;">From</th>
            <th style="width: 20%;">Title</th>
            <th style="width: 60%;">Message</th>
        </tr>
        <!-- TODO loop from Notes model -->
        {% for note in notes %}
        <tr>
            <td style="width: 5%;">{{ note.to }}</td>
            <td style="width: 5%;">{{ note.from_notes }}</td>
            <td style="width: 20%;">{{ note.title }}</td>
            <td style="width: 60%;">{{ note.message }}</td>
        </tr>
        {% endfor %}
    </table>
</div>
</body>
</html>
